#locationSearchContainer {
    height: 90px;
    margin: 0 0 30px;
    padding-bottom: 20px;
    position: relative;
    text-align: left;
}

/* Locations dropdown lists */
#locationDropdownLists span {
    display: block;
    padding:0 5px;
}

#locationDropdownLists {
    text-align: right;
    position: relative;
}

#locationDropdownLists ul {
    position: absolute;
    z-index: 3000;
}

#recentLocationsDropdown {
    margin-left: 10px;
}

/* Default location dropdown list overrides */
.locationDropdown ul { left: auto; right: 0; }
.locationDropdown ul li i { float: right; }

/* Location search box */
#locationWidget {
    clear: both;
    position: relative;
}

#locationWidget input {
    background: #fff url("../../images/icons/search.svg") right 20px center/30px 30px no-repeat;
    border: 0;
    box-sizing: border-box;
    color:#444;
    font-size: 2em;
    margin: 0;
    padding: 15px 20px;
    width: 100%;
}

#locationGroup {
    background-color: #fff;
    border: 1px solid #ccc;
    overflow-y: visible;
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    z-index: 2000;
}

#locationGroup.active {
    box-shadow: 1px 1px 10px 1px rgba(100,100,100, 0.1);
}

.deleteLocItem {
    background:url(../../images/icons/locationSearch/cross-off.png) 0 50% no-repeat;
    cursor:pointer;
    display:inline-block;
    float:right;
    padding:5px 0;
    width:22px;
    height:22px;
}

.deleteLocItem:hover {
    background:url(../../images/icons/locationSearch/cross-on.png) 0 50% no-repeat;
}

#location-results {
    background-color: #FFF;
    box-sizing: border-box;
    color: #000;
    list-style: none outside none;
    margin: 0;
    padding: 0 20px 20px;
    width: 100%;
    z-index: 2000;
    border: 0;
    display: none;
    overflow-y: auto;
}

#location-results li:hover, #location-results li:focus {
    background-color: #E2EDF0;
    cursor: pointer;
    outline: 1px solid #E2EDF0;
}

#location-results li {
    display: block;
    padding: 10px;
}

#location-results li span {
    color: #aaa;
    font-size: 0.9em;
}

#location-results p {
    margin: 0 !important;
    padding-left: 25px;
}

.nonHomepageMessage {
    display: none;
    padding: 0 20px 20px 30px;
    border: 0;
    background-color: #fff;
    box-sizing: border-box;
}

#error-messages {
    padding: 0 20px 20px;
}

#suggestedLocations p {
    margin-top: 0;
}

#suggestedLocations ul {
    padding: 0;
    margin: 0 0 10px;
}

#suggestedLocations li {
    display: block;
    list-style: none outside none;
    padding: 0;
}

#suggestedLocations li a {
    color: #000;
    display: block;
    padding: 10px;
    text-decoration: none;
}

#suggestedLocations li:hover,
#suggestedLocations li:focus {
    background-color: #eee;
    cursor: pointer;
    outline: 1px solid #eee;
}

#suggestedLocations li:hover a {
    text-decoration: none;
}

#suggestedLocations .close {
    background-color: #d3e3e8;
    color: #000;
    display: block;
    padding: 7px 0;
    text-align: center;
}

#suggestedLocations .close:hover {
    cursor: pointer;
}

#enteredLocationName {
    font-weight: bold;
}

input[type=text]::-ms-clear { width: 0; height: 0; }

/* Home page specific styles */
.homepage .widgetContent {
    padding: 10px 8px;
}

.homepage #location-search {
    background: url("../../images/icons/magnifyGlass.png") no-repeat scroll 98% 50% #FFF;
    border: 1px solid #eee;
    font-size: 1.09em;
    margin: 0 0 8px 0;
    padding: 7px 5px;
    position: relative;
    width: 300px;
}

.homepage #location-results {
    max-height: 294px;
    padding: 0;
    font-size: 13px;
    width: 300px;
    position: absolute;
    border: 1px solid;
}

.homepage #location-results li {
    background: url("../../images/icons/locationSearch/location-pointer.svg") 4px 2px no-repeat;
    background-size: 25px;
    padding: 5px 30px;
    height: 30px;
}

.homepage #location-results li:hover, .homepage #location-results li:focus {
    background-color: #eee;
}

.homepage .icon[data-type="action"].icon[data-value="chevron-right"] {
    display: none;
}

.homepage #suggestedLocationContainer {
    padding-top: 10px;
}

.homepage #suggestedLocations .close {
    background-color: #50b9a4;
    color: #fff;
}

.homepage #error-messages {
    padding: 10px;
}

#locationWidget .listOpen {background:url(../../images/graphics/spritesArrowsVertical.png) 95% -605px no-repeat; }
#locationWidget .listClose {background:url(../../images/graphics/spritesArrowsVertical.png) 95% -695px no-repeat; }

#locationButtons {
    margin:0;
    padding:0;
    height: 40px;
}

#locationButtons span {
    display: block;
    padding: 0 30px 0 5px;
}

.locationButton {
    cursor:pointer;
    padding:4px 0 4px 32px;
    border: 1px solid #50b9a4;
    width: 108px;
}

#locationInfo ul {
    list-style-type: none;
    padding: 5px;
    background-color: #FFF;
    margin: 0;
}

#locationInfo li a {
    display: block;
    padding: 5px 0 5px 25px;
}

#locationInfo {
    margin-top: 10px;
}

.nearbyLocationsIcon li {
    background: url(../../images/icons/locationSearch/location-pointer.svg) 0 0 no-repeat;
    background-size: 25px;
}

.recentLocationsIcon li {
    background: url(../../images/icons/locationSearch/favourite-location.svg) 0 0 no-repeat;
    background-size: 25px;
}

#locationInfo a {
    text-decoration: none;
}

#locationInfo a:hover {
    text-decoration: underline;
}

#nearbyButton {
    background: url(../../images/icons/locationSearch/location-pointer.svg) 0 0 no-repeat;
    background-size: 45px;
    float: left;
}

#recentButton {
    background: url(../../images/icons/locationSearch/favourite-location.svg) 0 0 no-repeat;
    background-size: 45px;
    float: right;
}

/* Print styles */
@media print {
    #locationSearchContainer { display: none; }
}